#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-lua
version:              1.0.2
visibility:           public
id:                   tasty-lua-1.0.2-nKqggybeVFCMemHOULC8
key:                  tasty-lua-1.0.2-nKqggybeVFCMemHOULC8
license:              MIT
copyright:            © 2019–2022 Albert Krewinkel <albert+hslua@zeitkraut.de>
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Write tests in Lua, integrate into tasty.
description:          Allow users to define tasty tests from Lua.
category:             Foreign
abi:                  ea5eb699cd249e1cd45cb45dfbbd7cc4
exposed:              True
exposed-modules:
    Test.Tasty.Lua Test.Tasty.Lua.Arbitrary Test.Tasty.Lua.Core
    Test.Tasty.Lua.Module Test.Tasty.Lua.Translate

import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-lua-1.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-lua-1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-lua
hs-libraries:         HStasty-lua-1.0.2-nKqggybeVFCMemHOULC8
depends:
    QuickCheck-2.14.2-JTbsW3unr4f1lZKwXKui6J base-4.15.1.0
    bytestring-0.10.12.1 file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    hslua-core-2.2.1-IrJBfMfyFCRD4jTzjrPSbZ
    hslua-marshalling-2.2.1-LZJz3cuiWdgCXHhmjpHov4
    lua-arbitrary-1.0.1-8CHBT5IeaUcJRJij2kISZ6
    tasty-1.4.3-HaWWxdcWofMHTq0KPVqHEm text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-tasty-lua/html/tasty-lua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-lua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

